Subject: New Reply Received - طلب استرجاع منتجين من اوردرين مختلفين
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 10:52:29 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  طلب استرجاع منتجين من اوردرين مختلفين  Ticket comment <div dir="auto">مرحبا</div>
<div dir="auto">احتاج الى استرجاع سلعتين </div>
<div dir="auto">السلعة الاولى لم استطع استرجاعها بسبب جهلي بالطريقة الصحيحة للاسترجاع </div>
<div dir="auto">السلعة الثانيه استطعت ان اطلب استرجاعها بعد خدمة موظف العملاء لي وشرحه لي الطريقه عندما زرت اقرب فرع لي </div>
<div dir="auto"><br></div>
<div dir="auto">اتمنى منكم قبول استرجاع السلعتين لفاتورتين في تواريخ مختلفة</div>
<div dir="auto"><br></div>
<div dir="auto">الفاتورة الأولى تحمل رقم طلب  6230260253    والسلعة المراد استرجاعها هي جوارب ضيقة سادة بخصر مطاطي - طقم من 3 أزواج </div>
<div dir="auto">سبب الاسترجاع : حجمها الكبير جداً </div>
<div><br></div>
<div dir="auto">الفاتورة الثانية تحمل رقم طلب  6233227756   <span>والسلعة المراد استرجاعها هي قبعة بيني مزينة بتفاصيل ترتر وبحافة مطاطية - طقم من 3 قطع </span>
</div>
<div style="direction:rtl" dir="auto"><span> سبب الاسترجاع : حجمها الكبير جداً </span></div>
<div style="direction:rtl" dir="auto"><span><br></span></div>
<div style="direction:rtl" dir="auto"><span>الصور في المرفقات </span></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)">Hello</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> I need to take back two items</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> The first item, I could not retrieve it due to my ignorance of the correct way to retrieve it</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> The second item I was able to request to retrieve after the customer service officer served me and explained the way to me when I visited the nearest branch to me</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> I hope that you accept the return of the two items for two invoices on different dates</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> The first invoice bears order number 6230260253 and the item to be returned is plain tights with elastic waist - set of 3 pairs</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> The reason for the recall: its very large size</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> The second invoice bears order number 6233227756 and the item to be returned is a beanie hat decorated with sequin details and an elasticated hem - set of 3 pieces</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)">  The reason for the recall: its very large size</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"> Pictures in attachments</div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
<div dir="ltr" class="gmail_attr" style="border-color:rgb(0,0,0)"><br></div>
</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">في جمعة، ٢٣ أكتوبر، ٢٠٢٠ في ١:٣٢ م، كتب Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;padding-right:1ex;border-right-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="rtl">مرحبا تماضر,</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>شكراً لك على تواصلك معنا.</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="rtl">تقبلي كامل اعتذارنا عن الإزعاج الذي تسببنا به والتاخر بالرد.</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="rtl">يرجى العلم بأنه قد تم انشاء طلب ارجاع وسياتي مندوب الارجاع ل اخذ المنتجات في غضون 7 ايام عمل</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>لا تترددي بالاتصال بنا للحصول على مزيد من المساعدة.</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>أصدقائك،</span><br style='box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>فريق الدعم.</span><br>
</div></div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043159696956'>IMG_5019.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043159696958'>IMG_5018.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043159696961'>IMG_5020.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043159696964'>IMG_5021.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1608760